
.left {
    float: left;
    width: 15%;  
    background-color: #336699;
}

.left a 
 {color:#FFCC00; text-decoration:none; margin-left:7px}

.left a:visited 
 {color:#FFCC00; text-decoration:none}

.left a:hover 
 {color:#FFCC00; text-decoration:none}

.left a:active 
 {color:#FFFFFF; text-decoration:none}

.right {
    float: right;
    width: 85%;    
}
.group:after {
    content:"";
    display: table;
    clear: both;
}
img {
    max-width: 100%;
    height: auto;
}
@media screen and (max-width: 480px) {
    .left, 
    .right {
        float: none;
        width: auto;
    }
}

